/*
 **************************************************************************************************
 *    Copyright (c) 2010-2012 Just Another Video script
 *
 * 	  This file is part of Just Another Video Script.
 *    Version 1.4.3
 *    info@justanothervideoscript.com
 **************************************************************************************************
 *    Come to website for support or buying additional plugins/modules.
 *    http://justanothervideoscript.com/
 **************************************************************************************************
 *    By using this software you agree that you have read and acknowledged our End-User License
 *    Agreement available at http://justanothervideoscript.com/license and can be bound by it.
 **********************************************************************************
 */
var ajaxfriendlyurl = document.getElementById('ajax').value;
function doFriend(user, page)
{
	$.get(ajaxfriendlyurl+"ajaxprofile.php",
       {id: 1, user: user, page: page},
       function(data)
       {
          $("#tabC").html(data);
       });
}
function doMedia(user, page)
{
	$.get(ajaxfriendlyurl+"ajaxprofile.php",
       {id: 2, user: user, page: page},
       function(data)
       {
          $("#tabC").html(data);
       });
}
function doSub(user, page)
{
	$.get(ajaxfriendlyurl+"ajaxprofile.php",
       {id: 3, user: user, page: page},
       function(data)
       {
          $("#tabC").html(data);
       });
}
function doFav(user, page)
{
	$.get(ajaxfriendlyurl+"ajaxprofile.php",
       {id: 4, user: user, page: page},
       function(data)
       {
          $("#tabC").html(data);
       });
}

